package com.mx.dla.dda.admin.presupuestos.dtos;

import java.util.Date;

import com.mx.dla.global.dtos.BaseDTO;


public class MontoTransferirDTO extends BaseDTO{

	private static final long serialVersionUID = 1L;

	private Long idOrigen;
	private Long idDestino;
	private String montoOrigen;
	private String montoDestino;
	private String montoTransferido;
	private Date   fechaTransferencia;
	
	public MontoTransferirDTO() {}
	
	public MontoTransferirDTO(Long idOrigen, Long idDestino,
			String montoOrigen, String montoDestino, String montoTransferido,
			Date fechaTransferencia) {
		super();
		this.idOrigen = idOrigen;
		this.idDestino = idDestino;
		this.montoOrigen = montoOrigen;
		this.montoDestino = montoDestino;
		this.montoTransferido = montoTransferido;
		this.fechaTransferencia = fechaTransferencia;
	}
	
	public Long getIdOrigen() {
		return idOrigen;
	}
	public void setIdOrigen(Long idOrigen) {
		this.idOrigen = idOrigen;
	}
	public Long getIdDestino() {
		return idDestino;
	}
	public void setIdDestino(Long idDestino) {
		this.idDestino = idDestino;
	}
	public String getMontoOrigen() {
		return montoOrigen;
	}
	public void setMontoOrigen(String montoOrigen) {
		this.montoOrigen = montoOrigen;
	}
	public String getMontoDestino() {
		return montoDestino;
	}
	public void setMontoDestino(String montoDestino) {
		this.montoDestino = montoDestino;
	}
	public String getMontoTransferido() {
		return montoTransferido;
	}
	public void setMontoTransferido(String montoTransferido) {
		this.montoTransferido = montoTransferido;
	}
	public Date getFechaTransferencia() {
		return fechaTransferencia;
	}
	public void setFechaTransferencia(Date fechaTransferencia) {
		this.fechaTransferencia = fechaTransferencia;
	}			
}
